/*
 * Like threepart-f, except that the banner at the top is not
 * absolutely positioned, but left wherever it is in the source,
 * presumably before the H1. This avoids problems with some browsers
 * and allows for bigger banner menus, at the cost of having the
 * navigation before the actual page content in the source.
 *
 * Copyright © 2003 W3C® (MIT, ERCIM, Keio). All Rights Reserved.
 * See http://www.w3.org/Consortium/Legal/ipr-notice.html#Copyright
 *
 * Author: Bert Bos <bert@w3.org>
 * Created: 12 Sep 2002
 * Version: $Id: threepart-f2.css,v 1.8 2016/07/08 13:10:11 bbos Exp $
 */

@import "threepart-f.css";

body {margin-top: 0; padding-top: 1em}
html>body {margin-top: 0; padding-top: 1em}
div.banner {position: static; margin-right: 0; padding: 0}
